class RunModel {
  final bool active;
  final bool extended;
  final String package_android;
  final String package_ios;

  RunModel({
    required this.active,
    required this.extended,
    required this.package_android,
    required this.package_ios,
  });

  factory RunModel.fromJson(Map<String, dynamic> json) {
    return RunModel(
      active: json['active'],
      extended: json['licenseType'] != null &&
              json['licenseType'].toString().contains("extended")
          ? true
          : false,
      package_android: json['packageAndroid'],
      package_ios: json['packageIos'],
    );
  }
}
