import 'package:flutter/foundation.dart' show kDebugMode;
import 'package:universal_platform/universal_platform.dart';

class Constants {

  static String supportUrl = "https://support.dative.me";
  static String coreUrl = "https://core.dative.me";
  static int days = 3;

  static bool isDebug = kDebugMode;

  static bool isWebPlatform() {
    return UniversalPlatform.isWeb;
  }

  static bool isAndroidPlatform() {
    return UniversalPlatform.isAndroid;
  }

  static bool isFuchsiaPlatform() {
    return UniversalPlatform.isFuchsia;
  }

  static bool isIOSPlatform() {
    return UniversalPlatform.isIOS;
  }

  static bool isMacOsPlatform() {
    return UniversalPlatform.isMacOS;
  }

  static bool isLinuxPlatform() {
    return UniversalPlatform.isLinux;
  }

  static bool isWindowsPlatform() {
    return UniversalPlatform.isWindows;
  }
}